*{ margin:0; padding:0;}
BODY {
	BACKGROUND-POSITION: 50% 0px; BACKGROUND-IMAGE: url(topimage.jpg); BACKGROUND-REPEAT: no-repeat
}
UL LI {
	LIST-STYLE-TYPE: none
}
IMG {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
DIV {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
P {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
SPAN {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: none
}
A:active {
	TEXT-DECORATION: none
}
.clear {
	CLEAR: both
}
BODY {
	FONT-SIZE: 12px
}
TD {
	FONT-SIZE: 12px
}
.fb{ border: 1px solid #CCCCCC; width:895px;}
TH {
	FONT-SIZE: 12px
}
A {
	FONT-SIZE: 12px
}
BODY {
	MARGIN: 0px; BACKGROUND-COLOR: #ffffff
}
.d10 {
	OVERFLOW: hidden; HEIGHT: 10px
}
.d9 {
	OVERFLOW: hidden; HEIGHT: 9px
}
.d8 {
	OVERFLOW: hidden; HEIGHT: 8px
}
.d5 {
	OVERFLOW: hidden; HEIGHT: 5px
}
.d1 {
	MARGIN-TOP: 7px; MARGIN-BOTTOM: 7px; OVERFLOW: hidden; HEIGHT: 1px; BACKGROUND-COLOR: #cccccc
}
.d2 {
	MARGIN-TOP: 5px; BACKGROUND-IMAGE: url(x5.gif); MARGIN-BOTTOM: 10px; OVERFLOW: hidden; HEIGHT: 1px
}
.fr {
	FLOAT: right
}
.fl {
	FLOAT: left
}
.cet {
	TEXT-ALIGN: center
}
.fl12 {
	BORDER-RIGHT: #ffffff 12px solid
}
.fl12b {
	BORDER-RIGHT: #f6f7f8 12px solid
}
.fl12a {
	BORDER-RIGHT: #f6f7f8 12px solid
}
.kuang1 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; OVERFLOW: hidden; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid
}
.kuang1 .k6 {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 10px; OVERFLOW: hidden; PADDING-TOP: 10px; ZOOM: 1
}
.kuang1 .k5 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; OVERFLOW: hidden; PADDING-TOP: 10px; ZOOM: 1
}
.kuang2 {
	BORDER-RIGHT: #c5c5c5 1px solid; PADDING-RIGHT: 15px; BORDER-TOP: #c5c5c5 1px solid; PADDING-LEFT: 15px; PADDING-BOTTOM: 15px; MARGIN-LEFT: auto; OVERFLOW: hidden; BORDER-LEFT: #c5c5c5 1px solid; WIDTH: 868px; MARGIN-RIGHT: auto; PADDING-TOP: 15px; BORDER-BOTTOM: #c5c5c5 1px solid
}
.kuang2 .d450 {
	DISPLAY: inline; FLOAT: left; OVERFLOW: hidden; WIDTH: 450px
}
.kuang2 .d450 .d356 {
	FLOAT: left; WIDTH: 356px
}
.kuang2 .d392 {
	FLOAT: left; MARGIN-LEFT: 23px; OVERFLOW: hidden; WIDTH: 392px
}
.kuang2 .d392 .pic7 {
	FLOAT: left; WIDTH: 127px; MARGIN-RIGHT: 20px
}
.kuang2 .d392 .tu1 {
	MARGIN-TOP: 3px; MARGIN-BOTTOM: 17px
}
.kuang2 .d392 .up {
	MARGIN-BOTTOM: 7px
}
.kuang2 .d392 .down {
	MARGIN-TOP: 4px
}
.kuang3 {
	BORDER-RIGHT: #c2c2c2 1px solid;  MARGIN-LEFT: auto; OVERFLOW: hidden; BORDER-LEFT: #c2c2c2 1px solid; WIDTH: 898px; MARGIN-RIGHT: auto; BORDER-BOTTOM: #c2c2c2 1px solid
}
.kuang3 .d636 {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 636px; PADDING-TOP: 8px
}
.kuang3 .bt2 {
	BACKGROUND-IMAGE: url(x8.gif); MARGIN-BOTTOM: 10px; MARGIN-LEFT: 18px; WIDTH: 600px; MARGIN-RIGHT: 18px; HEIGHT: 25px
}
.kuang3 .d636 .bt2 .gd2 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 10px; FLOAT: right; PADDING-TOP: 8px; BACKGROUND-COLOR: #ffffff
}
.kuang3 .d636 .d624 {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; OVERFLOW: hidden; WIDTH: 624px
}
.kuang3 .d636 .d624 .pic8 {
	DISPLAY: inline; FLOAT: left; PADDING-BOTTOM: 18px; MARGIN-LEFT: 12px; OVERFLOW: hidden; WIDTH: 100px; MARGIN-RIGHT: 12px; HEIGHT: 130px
}
.kuang3 .r262 {
	PADDING-LEFT: 2px; FLOAT: right; WIDTH: 260px; BACKGROUND-COLOR: #f6f7f8
}
.kuang3 .r262 .bt5 {
	BACKGROUND-IMAGE: url(x9.gif); MARGIN: 10px 12px 10px 10px; BACKGROUND-REPEAT: repeat-x; HEIGHT: 21px
}
.kuang3 .r262 .bt5 .gd5 {
	PADDING-LEFT: 5px; FLOAT: right; PADDING-TOP: 5px; BACKGROUND-COLOR: #f6f7f8
}
.kuang3 .r262 .bt5 .p5 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: lighter; FONT-SIZE: 12px; FLOAT: left; COLOR: #ffffff; PADDING-TOP: 5px; HEIGHT: 16px; BACKGROUND-COLOR: #a70401; TEXT-ALIGN: center
}
.kuang3 .d638 {
	FLOAT: left; WIDTH: 638px
}
.kuang3 .d638 .d300 {
	MARGIN-TOP: 15px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 18px; WIDTH: 300px
}
.kuang3 .d638 .d300 IMG {
	FLOAT: left; WIDTH: 115px; MARGIN-RIGHT: 20px
}
.kuang3 .dc {
	FLOAT: right; WIDTH: 260px
}
.kuang3 .dc .bt9 {
	PADDING-LEFT: 15px; FONT-WEIGHT: lighter; FONT-SIZE: 14px; PADDING-BOTTOM: 7px; COLOR: #ffffff; PADDING-TOP: 7px; BACKGROUND-COLOR: #a70401
}
.kuang3 .dc .bjdc {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; BACKGROUND-IMAGE: url(bj3.gif); PADDING-BOTTOM: 12px; WIDTH: 236px; PADDING-TOP: 12px; BACKGROUND-REPEAT: no-repeat
}
.kuang3 .dc .bjdc .input {
	MARGIN-TOP: 8px; MARGIN-LEFT: 33%; TEXT-ALIGN: center
}
.kuang3 .dc .bjdc .tu1 {
	BORDER-TOP: #000000 1px solid; MARGIN-TOP: 10px; PADDING-TOP: 10px
}
.kuang4 {
	BORDER-TOP: #c5c5c5 1px solid; BACKGROUND-IMAGE: url(x13.gif); MARGIN-LEFT: auto; OVERFLOW: hidden; BORDER-LEFT: #c5c5c5 1px solid; WIDTH: 899px; MARGIN-RIGHT: auto; BORDER-BOTTOM: #c5c5c5 1px solid
}
.kuang4 .b226 {
	FLOAT: left; WIDTH: 225px
}
.kuang4 .bt7 {
	BORDER-RIGHT: #c5c5c5 1px solid; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(x14.gif); MARGIN-BOTTOM: 12px; PADDING-TOP: 5px; HEIGHT: 20px
}
.kuang4 .bt7 SPAN {
	PADDING-RIGHT: 10px; FLOAT: right; PADDING-TOP: 2px
}
.kuang4 .b226 .bj9 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(x15.gif); WIDTH: 205px
}
.kuang4 .b226 .bj9 DIV {
	MARGIN-BOTTOM: 6px; OVERFLOW: hidden
}
.kuang4 .b226 .bj9 .bt9 {
	FONT-WEIGHT: lighter; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(bx1.gif); MARGIN-BOTTOM: 8px; WIDTH: 77px; COLOR: #ffffff; PADDING-TOP: 5px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 16px; TEXT-ALIGN: center
}
.kuang4 .b226 .bj9 .bt9a {
	FONT-WEIGHT: lighter; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(bx2.gif); MARGIN-BOTTOM: 8px; WIDTH: 140px; COLOR: #ffffff; PADDING-TOP: 5px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 16px; TEXT-ALIGN: center
}
.kuang4 .b226 .bj9 .bt9b {
	FONT-WEIGHT: lighter; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(bx3.gif); MARGIN-BOTTOM: 8px; WIDTH: 126px; COLOR: #ffffff; LINE-HEIGHT: 16px; PADDING-TOP: 5px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 34px; TEXT-ALIGN: center
}
.kuang4 .b226 .bj9 .bt9c {
	FONT-WEIGHT: lighter; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(bx4.gif); MARGIN-BOTTOM: 8px; WIDTH: 149px; COLOR: #ffffff; LINE-HEIGHT: 16px; PADDING-TOP: 4px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 17px; TEXT-ALIGN: center
}
.kuang4 .b226 .bj9 .bt8 {
	PADDING-RIGHT: 4px; PADDING-LEFT: 10px; FONT-WEIGHT: lighter; FONT-SIZE: 12px; MARGIN-BOTTOM: 8px; PADDING-BOTTOM: 2px; COLOR: #ffffff; LINE-HEIGHT: 18px; PADDING-TOP: 3px; BACKGROUND-COLOR: #a70401
}
.kuang4 .b224 {
	FLOAT: right; OVERFLOW: hidden; WIDTH: 224px
}
.kuang4 .b224 .dhqz {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; OVERFLOW: hidden
}
.kuang4 .b224 .dhqz P {
	FONT-WEIGHT: lighter; FONT-SIZE: 12px; COLOR: #000000; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.kuang4 .b224 .dhqz .dh {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 4px; WIDTH: 52px; MARGIN-RIGHT: 4px
}
.kuang4 .b224 .dhqz .dq {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 7px; WIDTH: 90px; MARGIN-RIGHT: 7px
}
.kuang4 .b224 .dhqz .dz {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 4px; WIDTH: 42px; MARGIN-RIGHT: 4px
}
.kuang4 .b224 .x16 {
	PADDING-RIGHT: 7px; MARGIN-TOP: 15px; PADDING-LEFT: 7px; MARGIN-BOTTOM: 15px
}
.kuang4 .b224 .bj4 {
	
}
.kuang4 .b224 .bj4 P {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; LINE-HEIGHT: 24px
}
.kuang5 {
	BORDER-RIGHT: #999999 1px solid; PADDING-RIGHT: 15px; BORDER-TOP: #999999 1px solid; PADDING-LEFT: 15px; PADDING-BOTTOM: 11px; MARGIN-LEFT: auto; OVERFLOW: hidden; BORDER-LEFT: #999999 1px solid; WIDTH: 868px; MARGIN-RIGHT: auto; PADDING-TOP: 11px; BORDER-BOTTOM: #999999 1px solid
}
.kuang5 .img310 {
	FLOAT: left; MARGIN-LEFT: 20px; WIDTH: 310px; MARGIN-RIGHT: 20px
}
.kuang5 .img310 P {
	PADDING-LEFT: 10px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 8px; PADDING-TOP: 10px
}
.kuang5 .map {
	FLOAT: left; WIDTH: 305px
}
.kuang5 .imgds {
	BORDER-TOP: #ff5d5f 2px solid; MARGIN-TOP: 8px; PADDING-TOP: 8px
}
.kuang5 .lb11 {
	
}
.kuang5 .lb11 LI {
	BACKGROUND-POSITION: 5px 9px; PADDING-LEFT: 15px; BACKGROUND-IMAGE: url(x18.gif); PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BACKGROUND-REPEAT: no-repeat
}
.bj55 {
	PADDING-RIGHT: 33px; PADDING-LEFT: 33px; BACKGROUND-IMAGE: url(bj5.gif); MARGIN-LEFT: auto; OVERFLOW: hidden; WIDTH: 834px; MARGIN-RIGHT: auto; PADDING-TOP: 25px; ZOOM: 1
}
.bj55 .lb10 {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 240px
}
.bj55 .lb10 LI {
	BACKGROUND-POSITION: 2px 8px; PADDING-LEFT: 15px; BACKGROUND-IMAGE: url(x3.gif); BACKGROUND-REPEAT: no-repeat
}
.bj55 DIV {
	OVERFLOW: hidden
}
.bj55 .h2 {
	FLOAT: left; MARGIN-BOTTOM: 8px; OVERFLOW: hidden; WIDTH: 415px
}
.bj55 .h1 {
	PADDING-RIGHT: 8px; MARGIN-TOP: 10px; PADDING-LEFT: 8px; MARGIN-BOTTOM: 10px; OVERFLOW: hidden; HEIGHT: 2px; BACKGROUND-COLOR: #fd7d02
}
.bj55 .pic55 {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 11px; WIDTH: 145px; MARGIN-RIGHT: 10px
}
.bj55 .pic55 P {
	PADDING-BOTTOM: 5px; PADDING-TOP: 8px; TEXT-ALIGN: center
}
.bj55 .lefth {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 642px
}
.bj55 .lefth .img143 {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 8px; WIDTH: 145px; MARGIN-RIGHT: 7px
}
.bj55 .lefth .img143 P {
	PADDING-BOTTOM: 8px; PADDING-TOP: 8px; TEXT-ALIGN: center
}
.bj55 .lefth .img143 IMG {
	BORDER-RIGHT: #a2a2a2 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #a2a2a2 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #a2a2a2 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #a2a2a2 1px solid
}
.bj55 .lefth .div320 {
	PADDING-RIGHT: 11px; PADDING-LEFT: 7px; FLOAT: left; WIDTH: 300px
}
.bj55 .lefth .img292 {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 304px; MARGIN-RIGHT: 10px
}
.bj55 .lefth .img292 P {
	PADDING-BOTTOM: 10px; PADDING-TOP: 10px; TEXT-ALIGN: center
}
.bj55 .lefth .img292 IMG {
	BORDER-RIGHT: #a2a2a2 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #a2a2a2 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #a2a2a2 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #a2a2a2 1px solid
}
.bj55 .lefth .xian {
	MARGIN-TOP: 8px; BACKGROUND-IMAGE: url(x17.gif); MARGIN-BOTTOM: 8px; OVERFLOW: hidden; HEIGHT: 1px
}
.bj55 .righth {
	FLOAT: left; WIDTH: 192px
}
.bj55 .righth P {
	PADDING-RIGHT: 5px; PADDING-LEFT: 15px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
.bj55 .righth .img24 {
	BORDER-RIGHT: #a0a0a0 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #a0a0a0 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN-LEFT: 15px; BORDER-LEFT: #a0a0a0 1px solid; WIDTH: 160px; MARGIN-RIGHT: 5px; PADDING-TOP: 5px; BORDER-BOTTOM: #a0a0a0 1px solid
}
.z15 {
	
}
.z15 .menu {
	DISPLAY: inline; HEIGHT: 30px
}
.z15 .menuOn {
	BORDER-RIGHT: #b0280d 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 14px; FLOAT: left; MARGIN-LEFT: 4px; OVERFLOW: hidden; WIDTH: 70px; CURSOR: default; COLOR: #ffffff; PADDING-TOP: 9px; HEIGHT: 22px; BACKGROUND-COLOR: #b0280d; TEXT-ALIGN: center
}
.z15 .menuOff {
	BORDER-RIGHT: #c9c9c9 1px solid; BORDER-TOP: #c9c9c9 1px solid; FONT-WEIGHT: lighter; FONT-SIZE: 14px; FLOAT: left; MARGIN-LEFT: 4px; OVERFLOW: hidden; BORDER-LEFT: #c9c9c9 1px solid; WIDTH: 70px; CURSOR: pointer; COLOR: #333333; PADDING-TOP: 9px; HEIGHT: 21px; TEXT-ALIGN: center
}
.l559 {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 18px; OVERFLOW: hidden; WIDTH: 559px
}
.l559 .bj3 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; OVERFLOW: hidden; WIDTH: 543px; PADDING-TOP: 12px; BACKGROUND-COLOR: #efefef
}
.l559 .bj3 P {
	PADDING-BOTTOM: 8px; PADDING-TOP: 8px; TEXT-ALIGN: center
}
.l559 .bj3 DIV {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 115px; MARGIN-RIGHT: 10px
}
.r280 {
	FLOAT: left; MARGIN-LEFT: 25px; WIDTH: 280px
}
.d948 {
	MARGIN-BOTTOM: 10px; MARGIN-LEFT: auto; WIDTH: 948px; MARGIN-RIGHT: auto
}
.d900 {
	MARGIN-LEFT: auto; OVERFLOW: hidden; WIDTH:898px; MARGIN-RIGHT: auto
}
.d900a {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; MARGIN-LEFT: auto; OVERFLOW: hidden; WIDTH: 880px; MARGIN-RIGHT: auto; PADDING-TOP: 10px; BACKGROUND-COLOR: #e9e9e9
}
.d900 .left1 {
	FLOAT: left; WIDTH: 332px
}
.d900 .center1 { width:340px; float:left; padding:0; padding:0 18px;}
.d900 .center1 .tou {
	MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 15px; BORDER-BOTTOM: #999999 1px dashed
}
.x13 {
	BACKGROUND-IMAGE: url(x19.gif); OVERFLOW: hidden; HEIGHT: 12px
}
.lbbt {
	BACKGROUND-POSITION: 5px 2px; MARGIN-TOP: 10px; PADDING-LEFT: 20px; BACKGROUND-IMAGE: url(x21.gif); MARGIN-BOTTOM: 8px; BACKGROUND-REPEAT: no-repeat
}
.gjbt {
	PADDING-LEFT: 20px; PADDING-BOTTOM: 5px; PADDING-TOP: 8px
}
.gjleft {
	BORDER-RIGHT: #bfbfbf 1px solid; PADDING-RIGHT: 15px; BORDER-TOP: #bfbfbf 1px solid; PADDING-LEFT: 15px; FLOAT: left; PADDING-BOTTOM: 6px; BORDER-LEFT: #bfbfbf 1px solid; WIDTH: 638px; MARGIN-RIGHT: 8px; PADDING-TOP: 15px; BORDER-BOTTOM: #bfbfbf 1px solid
}
.gjleft .pbt {
	FONT-WEIGHT: bold; FONT-SIZE: 20px; PADDING-BOTTOM: 10px; COLOR: #dd5100; PADDING-TOP: 10px; TEXT-ALIGN: center
}
.gjleft .ly {
	MARGIN-TOP: 8px; FONT-WEIGHT: lighter; FONT-SIZE: 12px; MARGIN-BOTTOM: 28px; COLOR: #666; TEXT-ALIGN: center
}
.gjleft .zw {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; FONT-WEIGHT: lighter; FONT-SIZE: 14px; PADDING-BOTTOM: 40px; COLOR: #000000; LINE-HEIGHT: 24px
}
.gjleft .gb {
	TEXT-ALIGN: center
}
.gjleft .gjtup {
	PADDING-BOTTOM: 20px; PADDING-TOP: 20px; TEXT-ALIGN: center
}
.lb66 {
	
}
.lb66 LI {
	BACKGROUND-POSITION: 5px 12px; PADDING-LEFT: 14px; BACKGROUND-IMAGE: url(x3.gif); PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat
}
.lb66 .sline {
	BORDER-BOTTOM: #efefef 1px solid
}
.lb66 .sdash {
	MARGIN: 0px 0px 15px; BORDER-BOTTOM: #ddd 1px dashed
}
.lb66 LI SPAN {
	FONT-WEIGHT: lighter; FONT-SIZE: 12px; FLOAT: right; COLOR: #eb6300
}
.x133 {
	BACKGROUND-IMAGE: url(x20.gif); MARGIN: 15px 6px; OVERFLOW: hidden; HEIGHT: 1px
}
.gjright {
	FLOAT: left; WIDTH: 222px
}
.gjright220 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; PADDING-BOTTOM: 5px; OVERFLOW: hidden; BORDER-LEFT: #cccccc 1px solid; WIDTH: 220px; BORDER-BOTTOM: #cccccc 1px solid
}
.gjright220 .lb22 {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px
}
.gjright220 .lb22 LI {
	BACKGROUND-POSITION: 2px 9px; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(x3.gif); BACKGROUND-REPEAT: no-repeat
}
.gjright220 .rh1 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; PADDING-TOP: 6px
}
.gjright220 .rh2 {
	DISPLAY: inline; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN-LEFT: 6px; WIDTH: 101px; PADDING-TOP: 4px
}
.gjright220 .rh3 {
	MARGIN-TOP: 5px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 6px; WIDTH: 100px; MARGIN-RIGHT: 2px
}
.gjright220 .rh3 P {
	PADDING-BOTTOM: 2px; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.gjright .bt55 {
	PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-BOTTOM: 3px; PADDING-BOTTOM: 8px; COLOR: #ffffff; PADDING-TOP: 8px; BACKGROUND-COLOR: #a70401
}
.gjright .bt55 SPAN {
	PADDING-RIGHT: 8px; FLOAT: right
}
#Layer3 {
	BACKGROUND: #000000; FILTER: alpha(opacity=30); OVERFLOW: auto; WIDTH: 100px; BOTTOM: 27px; POSITION: relative; HEIGHT: 27px; moz-opacity: 0.30; opacity: 0.30
}
#Layer4 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; Z-INDEX: 1; MARGIN-LEFT: auto; WIDTH: 100px; COLOR: #ffffff; BOTTOM: 48px; MARGIN-RIGHT: auto; POSITION: relative; TEXT-ALIGN: center
}
.lb {
	
}

.lb LI {
	BACKGROUND-POSITION: 5px 10px; PADDING-LEFT: 15px; BACKGROUND-IMAGE: url(x3.gif); PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BACKGROUND-REPEAT: no-repeat
}
.d900 .lb2 {
	OVERFLOW: hidden
}
.d900 .lb2 LI {
	BACKGROUND-POSITION: 2px 11px; PADDING-LEFT: 11px; BACKGROUND-IMAGE: url(x3.gif); PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BACKGROUND-REPEAT: no-repeat
}
.lb3 {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.lb3 LI {
	BACKGROUND-POSITION: 2px 11px; PADDING-LEFT: 11px; BACKGROUND-IMAGE: url(x3.gif); PADDING-BOTTOM: 1px; PADDING-TOP: 1px; BACKGROUND-REPEAT: no-repeat
}
.lb4 {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; BACKGROUND-COLOR: #efefef
}
.lb4 LI {
	BACKGROUND-POSITION: 2px 8px; PADDING-LEFT: 12px; BACKGROUND-IMAGE: url(x3.gif); PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat
}
.lb8 {
	
}
.lb8 LI {
	BACKGROUND-POSITION: 5px 8px; PADDING-LEFT: 15px; BACKGROUND-IMAGE: url(x3.gif); PADDING-BOTTOM: 2px; LINE-HEIGHT: 18px; PADDING-TOP: 2px; BACKGROUND-REPEAT: no-repeat
}
.lb9 {
	FLOAT: left; WIDTH: 145px
}
.lb9 LI {
	BACKGROUND-POSITION: 2px 8px; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(x3.gif); PADDING-BOTTOM: 2px; LINE-HEIGHT: 18px; PADDING-TOP: 1px; BACKGROUND-REPEAT: no-repeat
}
.d900 .right1 {
	FLOAT: right; OVERFLOW: hidden; WIDTH: 190px
}
.d900 .right1 .bt2 {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #cccccc 1px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 5px; BORDER-LEFT: #cccccc 1px solid; COLOR: #000000; PADDING-TOP: 5px; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #f4f4f4
}
.d900 .right1 .bj {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; PADDING-BOTTOM: 10px; OVERFLOW: hidden; PADDING-TOP: 10px; ZOOM: 1; BACKGROUND-COLOR: #f6f7f8
}
.d900 .right2 {
	BORDER-RIGHT: #cfcfcf 1px solid; BORDER-TOP: #cfcfcf 1px solid; FLOAT: left; MARGIN-LEFT: 9px; OVERFLOW: hidden; BORDER-LEFT: #cfcfcf 1px solid; WIDTH: 557px; BORDER-BOTTOM: #cfcfcf 1px solid
}
.d900 .right2 .left2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FLOAT: left; PADDING-BOTTOM: 10px; OVERFLOW: hidden; WIDTH: 347px; PADDING-TOP: 10px
}
.d900 .right2 .right3 {
	PADDING-LEFT: 11px; FLOAT: right; OVERFLOW: hidden; WIDTH: 178px; PADDING-TOP: 10px; ZOOM: 1; HEIGHT: 340px; BACKGROUND-COLOR: #f6f7f8
}
.d900 .right2 .right3 .span2 {
	PADDING-LEFT: 10px; OVERFLOW: hidden
}
.d900 .right4 {
	FLOAT: left; WIDTH: 222px
}
.kb1 {
	BORDER-RIGHT: #bfbfbf 1px solid; BORDER-TOP: #bfbfbf 1px solid; FLOAT: left; BORDER-LEFT: #bfbfbf 1px solid; WIDTH: 291px; BORDER-BOTTOM: #bfbfbf 1px solid
}
.gd4 {
	PADDING-RIGHT: 10px; FLOAT: right
}
.kb2 {
	BORDER-RIGHT: #bfbfbf 1px solid; BORDER-TOP: #bfbfbf 1px solid; FLOAT: left; MARGIN-LEFT:9px; BORDER-LEFT: #bfbfbf 1px solid; WIDTH: 291px; BORDER-BOTTOM: #bfbfbf 1px solid
}
.kb1010 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 7px; OVERFLOW: hidden; PADDING-TOP: 8px
}
.kb1010 .img10 {
	FLOAT: left; WIDTH: 115px; MARGIN-RIGHT: 10px
}
.kb1012 .img85 {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 4px; WIDTH: 85px; MARGIN-RIGHT: 4px; TEXT-ALIGN: center
}
.img115 {
	DISPLAY: inline; FLOAT: left; WIDTH: 115px; MARGIN-RIGHT: 10px; TEXT-ALIGN: center
}
.img115a {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 115px; MARGIN-RIGHT: 10px; TEXT-ALIGN: center
}
.img115a IMG {
	PADDING-BOTTOM: 5px
}
.kb1010 P {
	FLOAT: left; WIDTH: 145px
}
.span33 {
	PADDING-TOP: 5px
}
.kb1012 {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 2px; OVERFLOW: hidden
}
.kb1012 P {
	PADDING-TOP: 8px
}
.kb1013 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 2px; OVERFLOW: hidden
}
.k1 {
	BORDER-RIGHT: #bfbfbf 1px solid; BORDER-TOP: #bfbfbf 1px solid; FLOAT: left; PADDING-BOTTOM: 15px; OVERFLOW: hidden; BORDER-LEFT: #bfbfbf 1px solid; WIDTH: 224px; BORDER-BOTTOM: #bfbfbf 1px solid
}
.k1 .tup {
	PADDING-RIGHT: 8px; PADDING-LEFT: 10px; FLOAT: left; PADDING-TOP: 20px
}
.k1 .tup P {
	PADDING-BOTTOM: 5px; PADDING-TOP: 9px; TEXT-ALIGN: center
}
.k1 .lb5 {
	FLOAT: left; PADDING-TOP: 20px
}
.k1 .lb5 LI {
	BACKGROUND-POSITION: 5px 8px; PADDING-LEFT: 15px; BACKGROUND-IMAGE: url(x3.gif); PADDING-BOTTOM: 3px; PADDING-TOP: 3px; BACKGROUND-REPEAT: no-repeat
}
.bt6 {
	PADDING-LEFT: 20px; FONT-WEIGHT: lighter; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(x12.gif); COLOR: #000000; PADDING-TOP: 6px; HEIGHT: 19px
}
.k2 {
	BORDER-RIGHT: #bfbfbf 1px solid; BORDER-TOP: #bfbfbf 1px solid; FLOAT: left; MARGIN-LEFT: 10px; OVERFLOW: hidden; BORDER-LEFT: #bfbfbf 1px solid; WIDTH: 325px; BORDER-BOTTOM: #bfbfbf 1px solid
}
.k2 .kb10 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; OVERFLOW: hidden
}
.k2 .lb7 {
	DISPLAY: inline; OVERFLOW: hidden
}
.k2 .lb7 LI {
	BACKGROUND-POSITION: 3px 9px; DISPLAY: inline; PADDING-LEFT: 13px; FLOAT: left; BACKGROUND-IMAGE: url(x3.gif); MARGIN-LEFT: 5px; WIDTH: 138px; BACKGROUND-REPEAT: no-repeat
}
.k2 .tup2 {
	MARGIN-TOP: 10px; DISPLAY: inline; FLOAT: left; PADDING-BOTTOM: 10px; MARGIN-LEFT: 6px; WIDTH: 70px; MARGIN-RIGHT: 5px
}
.k2 .tup3 {
	DISPLAY: inline; FLOAT: left; WIDTH: 140px; MARGIN-RIGHT: 8px
}
.k2 .tup3 IMG {
	PADDING-TOP: 3px
}
.k2 .tup3 P {
	PADDING-BOTTOM: 5px; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.line {
	BORDER-RIGHT: #ffffff 19px solid; MARGIN-TOP: 5px; MARGIN-BOTTOM: 5px; OVERFLOW: hidden; BORDER-LEFT: #ffffff 19px solid; WIDTH: 860px; HEIGHT: 3px; BACKGROUND-COLOR: #ff7d05
}
.iframe1 {
	PADDING-RIGHT: 14px; PADDING-LEFT: 14px; PADDING-BOTTOM: 10px; PADDING-TOP: 20px
}
.foot {
	FONT-WEIGHT: lighter; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(foot.gif); MARGIN-LEFT: auto; WIDTH: 900px; COLOR: #000000; MARGIN-RIGHT: auto; PADDING-TOP: 25px; HEIGHT: 44px; TEXT-ALIGN: center
}
.bj1 {
	FLOAT: left; BACKGROUND-IMAGE: url(bj1.jpg); WIDTH: 669px; MARGIN-RIGHT: 9px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 286px
}
.bj2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(bj2.jpg); PADDING-BOTTOM: 10px; WIDTH: 202px; PADDING-TOP: 10px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 234px
}
.bt {
	BACKGROUND-IMAGE: url(x2.gif); HEIGHT: 25px
}
.bt IMG {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px; FLOAT: left; PADDING-TOP: 4px
}
.bt .t1 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; PADDING-TOP: 5px
}
.bt1 {
	FONT-WEIGHT: lighter; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(x4.gif); WIDTH: 74px; COLOR: #ffffff; PADDING-TOP: 5px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 17px; TEXT-ALIGN: center
}
.bt3 {
	FONT-WEIGHT: lighter; FONT-SIZE: 12px; FLOAT: left; BACKGROUND-IMAGE: url(x4.gif); WIDTH: 74px; COLOR: #ffffff; PADDING-TOP: 5px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 17px; TEXT-ALIGN: center
}
.bt4 {
	PADDING-RIGHT: 9px; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-BOTTOM: 3px; PADDING-BOTTOM: 5px; COLOR: #ffffff; PADDING-TOP: 10px; BACKGROUND-COLOR: #a70401
}
.gd {
	PADDING-RIGHT: 5px; FLOAT: right; PADDING-TOP: 6px
}
.pic1 {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 3px; WIDTH: 153px; MARGIN-RIGHT: 3px; TEXT-ALIGN: center
}
.pic1 IMG {
	PADDING-BOTTOM: 8px
}
.pic2 {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 8px; OVERFLOW: hidden; WIDTH: 65px; MARGIN-RIGHT: 8px; TEXT-ALIGN: center
}
.pic2 IMG {
	PADDING-BOTTOM: 2px
}
.pic3 {
	WIDTH: 165px; height:100
}
.pic4 {
	DISPLAY: inline; FLOAT: left; PADDING-BOTTOM: 10px; MARGIN-LEFT: 5px; WIDTH: 150px; MARGIN-RIGHT: 5px
}
.pic5 {
	MARGIN: 5px 9px; PADDING-TOP: 10px
}
.pic6 {
	FLOAT: left; WIDTH: 450px
}
.pic6 P {
	BORDER-TOP: #ffffff 2px solid; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; BACKGROUND-COLOR: #e8e8e8; TEXT-ALIGN: center
}
.pic9 {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 11px; WIDTH: 64px; MARGIN-RIGHT: 11px; TEXT-ALIGN: center
}
.hei12 {
	FONT-WEIGHT: lighter; FONT-SIZE: 12px; COLOR: #000000
}
.hei12a {
	FONT-WEIGHT: lighter; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 22px
}
.hei12b {
	FONT-WEIGHT: lighter; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 22px
}
A.hei12b:link {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.hei12b:visited {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: 宋体; TEXT-DECORATION: none
}
A.hei12b:hover {
	FONT-SIZE: 12px; COLOR: #b0280d; FONT-FAMILY: 宋体; TEXT-DECORATION: underline
}
.hei14 {
	FONT-WEIGHT: lighter; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 22px
}
.hei14a {
	MARGIN-TOP: 5px; FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN-BOTTOM: 20px; COLOR: #000000; LINE-HEIGHT: 22px; TEXT-ALIGN: center
}
.hei14b {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 22px
}
.hui12 {
	FONT-WEIGHT: lighter; FONT-SIZE: 12px; COLOR: #666666
}
.hei20 {
	FONT-SIZE: 20px; COLOR: #000000; LINE-HEIGHT: 28px; FONT-FAMILY: "黑体"; text-align:center
}
.red20 {
	FONT-SIZE: 20px; COLOR: #a70401; LINE-HEIGHT: 28px; FONT-FAMILY: "黑体"
}
.bai12 {
	FONT-WEIGHT: lighter; FONT-SIZE: 12px; COLOR: #ffffff
}
.bai14 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #ffffff
}
.h12 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #a70401; LINE-HEIGHT: 22px
}
.h12a {
	FONT-SIZE: 12px; COLOR: #a70401
}
.j12 {
	FONT-WEIGHT: lighter; FONT-SIZE: 12px; COLOR: #d54a00
}
.h14 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #b0280d; LINE-HEIGHT: 22px
}
.h14a {
	PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 5px; COLOR: #b0280d; LINE-HEIGHT: 22px; PADDING-TOP: 5px
}
.h14b {
	FONT-WEIGHT: lighter; FONT-SIZE: 14px; PADDING-BOTTOM: 2px; COLOR: #b0280d; LINE-HEIGHT: 22px; PADDING-TOP: 2px
}
.h16 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #c51111; LINE-HEIGHT: 22px
}
.hei16 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000; LINE-HEIGHT: 22px
}
#topbanner {
	MARGIN: 0px auto; WIDTH: 1200px; HEIGHT: 355px
}
.blank248 {
	CLEAR: both; OVERFLOW: hidden; HEIGHT: 248px
}
.blank15 {
	CLEAR: both; OVERFLOW: hidden; HEIGHT: 15px
}
.blank10 {
	CLEAR: both; OVERFLOW: hidden; HEIGHT: 10px
}
.blank5 {
	CLEAR: both; OVERFLOW: hidden; HEIGHT: 5px
}
.blank2y {
	CLEAR: both; OVERFLOW: hidden; HEIGHT: 2px; BACKGROUND-COLOR: #fd7d02
}
.blank2r {
	CLEAR: both; OVERFLOW: hidden; HEIGHT: 2px; BACKGROUND-COLOR: #ff5d5f
}
.blank1h {
	CLEAR: both; OVERFLOW: hidden; HEIGHT: 1px; BACKGROUND-COLOR: #000
}
#top {
	MARGIN-LEFT: auto; OVERFLOW: hidden; WIDTH: 900px; MARGIN-RIGHT: auto; 
}
#top .fir {
	PADDING-RIGHT: 9px; PADDING-LEFT: 9px; PADDING-BOTTOM: 0px; WIDTH: 882px; PADDING-TOP: 0px
}
#top .fir .tx {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 10px
}
#top .sec {
	PADDING-RIGHT: 0px; PADDING-LEFT: 72px; PADDING-BOTTOM: 0px; WIDTH: 828px; PADDING-TOP: 0px
}
#top .sec .left1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 344px; PADDING-TOP: 0px
}
#top .sec .left1 .img1 {
	PADDING-RIGHT: 20px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 23px
}
#top .sec .left2 {
	WIDTH: 484px
}
.left2j {
	PADDING-RIGHT: 0px; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; WIDTH: 636px; PADDING-TOP: 8px
}
.left3j {
	PADDING-RIGHT: 29px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 296px; PADDING-TOP: 0px
}
.cent1j {
	WIDTH: 310px
}
.cent2j {
	WIDTH: 326px
}
.right1j {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 172px; PADDING-TOP: 8px
}
.right1j P {
	LINE-HEIGHT: 22px
}
.right2j {
	WIDTH: 210px
}
.tw1j {
	PADDING-RIGHT: 17px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 302px; PADDING-TOP: 0px
}
.tw1j P {
	LINE-HEIGHT: 22px
}
.tw2j {
	PADDING-RIGHT: 16px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 143px; PADDING-TOP: 0px
}
.tw2j P {
	LINE-HEIGHT: 24px
}
.tw3j {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; WIDTH: 143px; PADDING-TOP: 0px
}
.tw3j P {
	LINE-HEIGHT: 21px
}
.img1j {
	BORDER-RIGHT: #a6a6a6 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #a6a6a6 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; BORDER-LEFT: #a6a6a6 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #a6a6a6 1px solid
}
.img2j {
	PADDING-RIGHT: 20px; PADDING-LEFT: 8px; PADDING-BOTTOM: 0px; PADDING-TOP: 15px
}
.img3j {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 33px
}
.tx1j {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; WIDTH: 291px; PADDING-TOP: 0px; BORDER-BOTTOM: #afafb0 1px dotted
}
.tx1j P {
	LINE-HEIGHT: 22px

}
.tx2j {
	WIDTH: 301px
}
.tx3j {
	PADDING-RIGHT: 0px; PADDING-LEFT: 14px; PADDING-BOTTOM: 0px; PADDING-TOP: 10px
}
.tx4j {
	PADDING-RIGHT: 0px; PADDING-LEFT: 4px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.tx5j {
	PADDING-RIGHT: 0px; PADDING-LEFT: 3px; PADDING-BOTTOM: 12px; OVERFLOW: hidden; WIDTH: 207px; PADDING-TOP: 12px; BORDER-BOTTOM: #000 1px dotted
}
.tx6j {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 148px; PADDING-TOP: 2px
}
.tx7j {
	PADDING-RIGHT: 0px; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 207px; PADDING-TOP: 12px
}
.block1j {
	BORDER-RIGHT: #d0c1c1 1px solid; BORDER-TOP: #d0c1c1 1px solid; BORDER-LEFT: #d0c1c1 1px solid; WIDTH: 208px; BORDER-BOTTOM: #d0c1c1 1px solid; HEIGHT: 28px; TEXT-ALIGN: center
}
.bj1j {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: url(b15.gif); PADDING-BOTTOM: 0px; MARGIN: 0px 16px 0px 0px; WIDTH: 41px; LINE-HEIGHT: 16px; PADDING-TOP: 4px; HEIGHT: 35px; TEXT-ALIGN: center
}
.bj2j {
	PADDING-RIGHT: 19px; PADDING-LEFT: 10px; BACKGROUND-IMAGE: url(bj5.gif); MARGIN-LEFT: auto; OVERFLOW: hidden; WIDTH: 871px; MARGIN-RIGHT: auto; PADDING-TOP: 14px; ZOOM: 1
}
.bj2j .pic311 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 311px; PADDING-TOP: 0px; HEIGHT: 411px
}
.pix12h1 {
	FONT-SIZE: 12px; COLOR: #505050; LINE-HEIGHT: 18px; FONT-FAMILY: 宋体
}
.pix12w1 {
	PADDING-RIGHT: 7px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #fff; LINE-HEIGHT: 19px; PADDING-TOP: 0px; FONT-FAMILY: 宋体
}
.pix12wline22 {
	PADDING-RIGHT: 7px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #fff; LINE-HEIGHT: 22px; PADDING-TOP: 0px; FONT-FAMILY: 宋体
}
.pix12w2 {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; COLOR: #fff; LINE-HEIGHT: 22px; PADDING-TOP: 0px; FONT-FAMILY: 宋体
}
.pix14r1 {
	FONT-SIZE: 14px; COLOR: #ff1616; LINE-HEIGHT: 28px; FONT-FAMILY: 宋体
}
.pix15y1 {
	PADDING-RIGHT: 18px; PADDING-LEFT: 0px; FONT-SIZE: 15px; PADDING-BOTTOM: 0px; COLOR: #ffeebc; LINE-HEIGHT: 22px; PADDING-TOP: 0px
}
.pix16a1 {
	FONT-SIZE: 16px; COLOR: #000; LINE-HEIGHT: 22px; FONT-FAMILY: 黑体
}
.newslist1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.newslist1 LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 7px; BACKGROUND: url(x3.gif) no-repeat 0px center; PADDING-BOTTOM: 0px; OVERFLOW: hidden; LINE-HEIGHT: 25px; PADDING-TOP: 0px; HEIGHT: 25px
}
.newslist2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 3px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.newslist2 LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 7px; BACKGROUND: url(x3.gif) no-repeat 0px center; PADDING-BOTTOM: 0px; OVERFLOW: hidden; LINE-HEIGHT: 22px; PADDING-TOP: 0px; HEIGHT: 22px
}
.newslist3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 9px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 15px; TEXT-ALIGN: left
}
.newslist3 LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 14px; BACKGROUND: url(t2.gif) no-repeat 0px center; PADDING-BOTTOM: 0px; OVERFLOW: hidden; LINE-HEIGHT: 24px; PADDING-TOP: 0px; HEIGHT: 24px
}

.gjleft .zw P {
	FONT-WEIGHT: lighter; FONT-SIZE: 14px; MARGIN: 0px 0px 24px; COLOR: #000000; LINE-HEIGHT: 24px
}


.tu {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; MARGIN-TOP: 10px; DISPLAY: inline; PADDING-LEFT: 5px; FLOAT: left; MARGIN-BOTTOM: 15px; PADDING-BOTTOM: 5px; MARGIN-LEFT: 15px; BORDER-LEFT: #ccc 1px solid; WIDTH: 220px; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid
}
.tu DL DD {
	MARGIN-TOP: 8px; FONT-SIZE: 13px; WIDTH: 220px; TEXT-ALIGN: center
}
.xlb-content {
	BORDER-RIGHT: #c8c8c8 1px solid; BORDER-TOP: #c8c8c8 1px solid; MARGIN-TOP: 3px; BORDER-LEFT: #c8c8c8 1px solid; WIDTH: 900px; BORDER-BOTTOM: #c8c8c8 1px solid
}
.wenzi-n {
	PADDING-RIGHT: 10px; MARGIN-TOP: 10px; DISPLAY: inline; PADDING-LEFT: 10px; FONT-SIZE: 14px; FLOAT: left; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 9px; MARGIN-LEFT: 10px; WIDTH: 395px; LINE-HEIGHT: 20px; PADDING-TOP: 9px; HEIGHT: 100%
}
.jiangbei {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; MARGIN-TOP: 10px; DISPLAY: inline; FLOAT: right; BORDER-LEFT: #ccc 1px solid; WIDTH: 305px; MARGIN-RIGHT: 10px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 100%
}
.box-title {
	BORDER-RIGHT: #c8c8c8 1px solid; BORDER-TOP: #c8c8c8 1px solid; BACKGROUND: url(images/bg-titlw.jpg) repeat-x; BORDER-LEFT: #c8c8c8 1px solid; WIDTH: 968px; BORDER-BOTTOM: #c8c8c8 1px solid; HEIGHT: 35px
}
.news-n {
	MARGIN-LEFT: 10px; WIDTH: 250px
}
.wz-bg {
	PADDING-LEFT: 2px; FONT-SIZE: 14px; BACKGROUND: url(images/wz-ba.jpg) no-repeat 2px 2px; WIDTH: 122px; COLOR: #fff; LINE-HEIGHT: 32px; PADDING-TOP: 2px; HEIGHT: 32px; TEXT-ALIGN: center
}







*{ margin:0; padding:0;}
ul,li{ list-style:none}
.abc{ width:900px; height:280px; margin:auto; margin-top:10px; border:#ccc 1px solid; }
.abc222{ width:900px;  margin:auto; margin-top:8px; margin-bottom:8px}
.abc12{ width:900px; margin:auto; margin-top:10px; border:#ccc 1px solid; }
#midleft{ width:200px; float:left; height:252px }
#midleft1{ width:300px; float:left; height:252px }
#midleft2{ width:400px; float:left; height:252px }
#midleft2 h3{ padding:8px}
#midleft2 h3 a{ color:#000000; text-decoration:none; padding-top:3px; font-size:14px;}
#midleft2 p{ padding:8px; line-height:20px; text-indent:2em; } 
#midleft2 p a{ text-decoration:none; color:#CC0000;}
#midleft2 ul{ padding:8px;}
#midleft2 ul li a{ line-height:25px; text-decoration:none; color:#000000;}
.ties{ width:898px; height:40px; float:left;  }
.ties h3 a{ color:#B52E10; font-size:15px;}
.newsli{ width:210px; height:252px; }
.newsli li{ width:192px; float:left; }
.newsli li a{line-height:25px; font-size:12px; text-decoration:none; color:#000000; padding-left:0px}
.newsli li p{line-height:20px; text-indent:2em; padding:8px; font-size:12px;}

.newsli0{ width:270px; height:88px; }
.newsli0 li{ width:260px; float:left; }
.newsli0 li a{line-height:25px; font-size:12px; text-decoration:none; color:#000000; padding-left:0px}
.newsli0 li p{line-height:20px; text-indent:2em; padding:8px; font-size:12px;}



#midleft5{ width:215px; float:left; height:252px }
#midleft3{ width:210px; float:left; height:252px }
#midleft4{ width:440px; float:left; height:252px }
#midleft4 h3{ padding:8px}
#midleft4 h3 a{ color:#000000; text-decoration:none; padding-top:3px; font-size:14px;}
#midleft4 p{ padding:8px; line-height:20px; text-indent:2em; } 
#midleft4 p a{ text-decoration:none; color:#CC0000;}
#midleft4 ul{ padding:8px;}
#midleft4 ul li a{ line-height:25px; text-decoration:none; color:#000000;}


#midleft6{ width:275px; float:left; height:252px }
#midleft7{ width:250px; float:left; height:252px }
#midleft8{ width:370px; float:left; height:252px }
#midleft8 h3{ padding:8px}
#midleft8 h3 a{ color:#000000; text-decoration:none; padding-top:3px; font-size:14px;}
#midleft8 p{ padding:8px; line-height:20px; text-indent:2em; } 
#midleft8 p a{ text-decoration:none; color:#CC0000;}
#midleft8 ul{ padding:8px;}
#midleft8 ul li a{ line-height:25px; text-decoration:none; color:#000000;}



#imgp0{ float:left;}
#imgp0 dl{ width:240px; margin-left:5px; float:left; margin-top:10px;}
#imgp0 dl dt{ width:103px; float:left; padding-top:10px}
#imgp0 dl dd{ width:120px; float:left; margin-left:5px}
#imgp0 dl dd p{ padding-top:8px; line-height:18px; margin-left:4px;}

.wenzizhong{ width:436px; height:auto}
#imgp{ border-top:#F6DC03 2px solid; float:left; margin-left:5px;}
#imgp dl{ width:215px; margin-left:2px; float:left; margin-top:10px;}
#imgp dl dt{ width:100px; float:left; padding-top:8px}
#imgp dl dd{ width:100px; float:left}
#imgp dl dd p{ padding-top:10px; line-height:20px; margin-left:4px;}


#a2{ display:none}
#a3{ display:none}
#a4{ display:none}
.newsli li a{ cursor:hand}
.newsli li:hover{ background:#9F9}

.bnewsli{ width:200px; height:252px; }
.bnewsli li{ width:192px; float:left; padding-left:8px;}
.bnewsli li a{line-height:25px; font-size:12px; text-decoration:none; color:#000000;}
.bnewsli li p{line-height:20px; text-indent:2em; padding:8px; font-size:12px;}
.art{ background:url(../images/b4_on.jpg) no-repeat; height:21px; width:171px}

.kuang {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; OVERFLOW: hidden; BORDER-LEFT: #cccccc 1px solid; WIDTH: 330px; BORDER-BOTTOM: #cccccc 1px solid; POSITION: relative; HEIGHT: 288px
}
.kuang_right {
	RIGHT: 0px; WIDTH: 330px; POSITION: absolute; TOP: 0px; HEIGHT: 248px; TEXT-ALIGN: center
}
.kuang_right IMG {
	
}
.kuang_right_title {
	FONT-SIZE: 14px; BACKGROUND-IMAGE: url(/images/201190jd/images/b6.gif); COLOR: #000000; LINE-HEIGHT: 40px; BACKGROUND-REPEAT: repeat-x
}
.kuang_right_title A {
	COLOR: #000000
}
.kuang_left {
	LEFT: 0px; WIDTH: 220px; POSITION: absolute; TOP: 255px; HEIGHT: 30px
}
.kuang_left_title {
	MARGIN-BOTTOM: 22px; PADDING-TOP: 8px; TEXT-ALIGN: center
}
.kuang_left_content {
	CLEAR: both; MARGIN-TOP: 6px
}
.pix30b {
	FONT-SIZE: 24px; COLOR: #ffffff; LINE-HEIGHT: 44px; FONT-FAMILY: "黑体"; TEXT-ALIGN: center
}
.focusPic {
	
}
.focusPic .none {
	DISPLAY: none
}
.focusPic .on {
	DISPLAY: block
}
.focusPic .focusNum {
	LEFT: 225px; WIDTH: 100px; POSITION: absolute; TOP: 258px
}
.focusPic .focusNum LI {
	FONT-WEIGHT: lighter; FONT-SIZE: 14px; FLOAT: left; BACKGROUND-IMAGE: url(/images/201190jd/images/xc1.gif); WIDTH: 21px; CURSOR: pointer; COLOR: #000000; LINE-HEIGHT: 26px; MARGIN-RIGHT: 4px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "宋体"; HEIGHT: 23px; BACKGROUND-COLOR: #f9f9f9; TEXT-ALIGN: center
}
.focusPic .focusNum .on {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FLOAT: left; BACKGROUND-IMAGE: url(/images/201190jd/images/cx2.gif); WIDTH: 21px; COLOR:#F00; LINE-HEIGHT: 26px; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: "宋体"; HEIGHT: 23px; TEXT-ALIGN: center
}
.left {
	FLOAT: left
}
.pix14black_line28 {
	FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 28px;
}
.pix14black {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 22px; margin-left:10px;
}
.STYLE1 {
	FONT-WEIGHT: lighter; FONT-SIZE: 12px; COLOR: #666666
}

#top {
   
    width: 900px;
}
#top h1 {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    float: left;
    height: 40px;
    margin-top: 8px;
    width:898px;
}#top h2 {
    float: left;
    margin-top: 8px;
    width: 900px;
}
#top h1 ul {
    list-style: none outside none;
}
#top h1 ul li {
    float: left;
    font-size: 12px;
    font-weight: lighter;
    line-height: 38px;
    margin-left: 5px;
}
#DIVfooter {
	 MARGIN-RIGHT: auto;  margin-left: auto;
    background: url("http://www.cvworld.cn/hdzt/qcxsgc/images/foot.jpg") no-repeat scroll 0 0 transparent;
	 border-right:#CCC 1px solid;
    font-size: 12px;
    height: 80px;
    text-align: center;
    width: 900px;
	padding-top:5px;
}
#DIVfooter h2 {
    color: #666666;
    font-size: 12px;
    font-weight: lighter;
    margin-top: 15px;
}
#DIVfooter h3 {
    color: #666666;
    float: left;
    font-size: 12px;
    font-weight: lighter;
    margin-top: 8px;
    text-align: center;
    width: 900px;
}
#DIVfooter h2 a {
    color: #666666;
    font-weight: lighter;
}
#DIVfooter h1 span, #DIVfooter h2 span {
    color: #666666;
    float: left;
    font-size: 12px;
    font-weight: lighter;
    margin-top: 10px;
    text-align: center;
    width: 900px;
}
.li22 a{ color:#333}

.titeie {
    background: url("http://www.cvworld.cn/zjlcp/zjlc59/images/title-fbg.jpg") repeat-x scroll 0 0 transparent;
    height: 36px;
}
#comment {
    font-size: 12px;
}.fb ol {
    float: left;
    list-style: none outside none;
    margin-left: 6px;
    margin-top: 15px;
    width: 880px;
}
.fb ol li {
    float: left;
    line-height: 25px;
    padding-left: 15px;
    width: 850px;
}
.yy {
    background: none repeat scroll 0 0 #E3E3E3;
    float: left;
    font-size: 12px;
    width: 950px;
}
#CommentText{margin-top:10px}
.pagebar {
    margin: 3px;
    padding: 3px;
    text-align: center;
width:880px;
}
.pagebar A {
    border-color: #DDDDDD;
    border-right: 1px solid #DDDDDD;
    border-style: solid;
    border-width: 1px;
    color: #AAAAAA;
    margin-right: 2px;
    padding: 2px 5px;
    text-decoration: none;
}
h5 ul li {font-size:14px; color: #CCCCCC;}

.fb h6,.fb h5{  margin-left:12px;}